/* .titleTextwithcoffe {
  font-size: 1.875rem;
  color: #4a5568;
  font-weight: 700
} */

.titleTextwithcoffe span {
  display: inline-block;
  vertical-align: middle;
  margin-left: .25em
}

.titleTextwithcoffe img {
  vertical-align: middle;
  width: 35px;;
}